uuid: 17720be7-8520-4077-afa3-112ab5e629d5
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: banner-menu
label: 'Banner Menu'
description: 'Menu with links for apply, chat, info request, and fin aid.'
locked: false
